.mh {
	width: auto;
	margin: 0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 0;
	text-align: left;
	line-height: normal;
}
.mh ul div {
	display: none;
}
.mh ul {
	margin: 1px;
	padding: 0;
	border-top: 2px solid #660000;
	border-right: 2px solid #660000;
	border-bottom: 2px solid #660000;
	border-left: 2px solid #660000;
	background-image: url(images/but1a.png);
	background-repeat: repeat-y;
	padding: 1px;
}
.mh li {
	list-style-type: none;
}
.mh a {
	display: block;
	text-decoration: none;
	padding: 4px 3px;
	color: #FFFF99 !important;
	text-align: center;
}
.mh a:hover {
	color: #660000 !important;
	background-image: url(images/but3a.png);
}
